INSERT INTO met_visit_detail VALUES('','http://localhost/metinfo/5.3.1/index.php?lang=cn','1','1','1','','2','10001','0','1462982400','cn');
INSERT INTO met_visit_detail VALUES('','http://localhost/metinfo/5.3.1/admin/index.php?lang=cn','1','1','1','','3','0','0','1462982400','');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1463020186','http://localhost/metinfo/5.3.1/index.php?lang=cn','http://localhost/metinfo/5.3.1/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467705051','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467705055','http://localhost/metv4/about/','http://localhost/metv4/index.php?lang=cn','19','19','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467705056','http://localhost/metv4/news/','http://localhost/metv4/about/','2','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467705057','http://localhost/metv4/about/','http://localhost/metv4/news/','19','19','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467705057','http://localhost/metv4/','http://localhost/metv4/about/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467705058','http://localhost/metv4/','http://localhost/metv4/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467792744','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467792747','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467792756','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467792758','http://localhost/metv4/index.php?lang=cn&met_mobileok=1','http://localhost/metv4/wap/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467792764','http://localhost/metv4/index.php?lang=cn&met_mobileok=1','http://localhost/metv4/wap/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467792796','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1467792800','http://localhost/metv4/index.php?lang=cn&met_mobileok=1','http://localhost/metv4/wap/','10001','0','chrome','','','cn');
